img {
    width: 100%;
    display: block;
}

a {
    text-decoration: none;
}

.btn-dark-private-clients {
    background: #222;
    color: #fff;
    padding: 10px 10px;
    border-radius: 6px;
    font-size: 14px;
    transition: .35s;
    display: inline-block;
}

.btn-dark-private-clients:hover {
    background: #b69561;
}

.btn-light {
    padding: 10px 10px;
    border: 1px solid #bbb;
    color: #222;
    margin-left: 15px;
    border-radius: 6px;
    display: inline-block;
    transition: .35s;
}

.btn-light:hover {
    background: #222;
    color: #fff;
}

.hero {
    /* padding: 80px 0; */
    background: #f8f6f3;
}

.hero-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    gap: 70px;
}

.sub-title {
    font-size: 13px;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #8c816e;
    display: block;
    margin-bottom: 20px;
}

.hero h1 {
    font-family: 'Cormorant Garamond', serif;
    font-size: 55px;
    font-weight: 600;
    line-height: 1.1;
    margin-bottom: 20px;
}

.hero p {
    font-size: 18px;
    color: #666;
    max-width: 540px;
    margin-bottom: 20px;
}

.hero-right {
    overflow: hidden;
    border-radius: 2px;
}

.hero-right img {
    height: 400px;
    object-fit: cover;
    transition: .5s;
}

.hero-right:hover img {
    transform: scale(1.05);
}

/* Responsive */
@media(max-width:992px) {
    .menu {
        display: none;
    }

    .hero-grid {
        grid-template-columns: 1fr;
    }

    .hero h1 {
        font-size: 50px;
    }

    .hero-right {
        margin-top: 40px;
    }
}

/* --- SERVICES SECTION --- */
.services {
    padding: 10px 0;
    background: #fff;
}

.section-top {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin-bottom: 20px;
    gap: 60px;
}

.section-top .left {
    width: 60%;
}

.section-top .right {
    width: 40%;
}

.section-subtitle {
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 3px;
    color: #a18a60;
    display: block;
    margin-bottom: 10px;
}

.section-top h2 {
    font-family: 'Cormorant Garamond', serif;
    font-size: 35px;
    font-weight: 500;
    line-height: 1.15;
}

.section-top p {
    color: #777;
    font-size: 17px;
    line-height: 1.8;
}

.service-grid {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 20px;
}

.service-card {
    background: #f6f3ee;
    border: 1px solid #ebe6de;
    padding: 20px;
    transition: .35s;

    display: flex;
    flex-direction: column;
    height: 100%;
}

.service-card:hover {
    transform: translateY(-10px);
    box-shadow: 0 20px 45px rgba(0, 0, 0, .08);
    border-color: #b89a63;
}

.service-icon {
    width: 58px;
    height: 58px;
    border: 1px solid #e5ddd1;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #b89a63;
    font-size: 24px;
    margin-bottom: 15px;
}

.service-card h3 {
    font-family: 'Cormorant Garamond', serif;
    font-size: 25px;
    margin-bottom: 10px;
}

.service-card ul {
    padding-left: 18px;
    margin: 10px 0 25px;
    flex: 1;
    /* Takes remaining space */
}

.service-card li {
    color: #666;
    font-size: 15px;
}

.service-card a {
    color: #222;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 1px;
}

.service-card:hover a {
    color: #b89a63;
}

/* --- WHY JURX --- */
.why-jurx {
    padding: 10px 0 20px 0;
    background: #fff;
}

.feature-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    align-items: center;
    background: #f3eee7;
    border: none;
    box-shadow: 0 10px 30px rgba(185, 160, 120, .08);
    overflow: hidden;
}

.feature-box {
    display: flex;
    align-items: center;
    gap: 18px;

    padding: 28px 35px;
    position: relative;

    transition: .35s ease;
}

.feature-box:not(:last-child)::after {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
    height: 55px;
    background: #e8dfd3;
}

.feature-box:hover {
    background: rgba(255, 255, 255, .55);
}

/* ICON */

.feature-icon {
    width: 40px;
    height: 40px;

    border: none;
    background: none;

    display: flex;
    align-items: center;
    justify-content: center;

    font-size: 28px;
    color: #b99663;

    flex-shrink: 0;
}

/* TEXT */

.feature-box h4 {
    margin: 0 0 6px;

    font-size: 18px;
    font-weight: 600;
    color: #2b2b2b;
    font-family: 'Cormorant Garamond', serif;
}

.feature-box p {
    margin: 0;
    font-size: 14px;
    line-height: 1.5;
    color: #666;
    max-width: 180px;
}

/* Responsive */

@media(max-width:992px) {

    .feature-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .feature-box:nth-child(2)::after {
        display: none;
    }

}

@media(max-width:768px) {

    .feature-grid {
        grid-template-columns: 1fr;
    }

    .feature-box {
        padding: 22px;
    }

    .feature-box::after {
        display: none;
    }

}





/* Large Desktop */
@media (max-width: 1399px) {
    .hero {
        padding: 15px 0;
    }

    .hero h1 {
        font-size: 34px;
        margin-bottom: 10px;
    }

    .hero-buttons {
        display: flex;
        flex-direction: column;
        gap: 15px;
        align-items: flex-start;
    }

    .btn-light {
        margin-left: 0;
    }

    .logo {
        font-size: 34px;
    }

    .sub-title {
        margin-bottom: 10px;
    }

    .hero p {
        font-size: 15px;
        color: #666;
        max-width: 540px;
        margin-bottom: 15px;
    }

    .hero-grid {
        display: grid;
        align-items: center;
        gap: 20px;
    }

    .hero-right {
        margin-top: 0px;
    }

    .section-top h2 {
        font-size: 34px;
    }

    .section-top {
        display: flex;
        justify-content: space-between;
        align-items: flex-end;
        margin-bottom: 10px;
        gap: 20px;
    }

    .service-card {
        padding: 20px;
    }

    .feature-box {
        padding: 15px;
    }

    .btn-dark-private-clients {
        background: #222;
        color: #fff;
        padding: 10px 20px;
        border-radius: 6px;
        font-size: 14px;
        transition: .35s;

        display: inline-flex;
        align-items: center;
        justify-content: center;

        width: fit-content;
        max-width: none;
    }

    .btn-light {
        padding: 10px 20px;
        border: 1px solid #bbb;
        color: #222;
        background: #fff;
        border-radius: 6px;
        display: inline-block;
        width: auto;
        max-width: none;
        text-decoration: none;
        transition: .35s;
    }

    .btn-light:hover {
        background: #222;
        color: #fff;
        border-color: #222;
    }

    .service-grid {
        grid-template-columns:repeat(5,1fr);
    }
}

/* Desktop */
@media (max-width: 1199px) {
    .hero {
        padding: 15px 0;
    }

    .hero h1 {
        font-size: 34px;
        margin-bottom: 10px;
    }

    .hero-buttons {
        display: flex;
        flex-direction: column;
        gap: 15px;
        align-items: flex-start;
    }

    .btn-light {
        margin-left: 0;
    }

    .logo {
        font-size: 34px;
    }

    .sub-title {
        margin-bottom: 10px;
    }

    .hero p {
        font-size: 15px;
        color: #666;
        max-width: 540px;
        margin-bottom: 15px;
    }

    .hero-grid {
        display: grid;
        align-items: center;
        gap: 20px;
    }

    .hero-right {
        margin-top: 0px;
    }

    .section-top h2 {
        font-size: 34px;
    }

    .section-top {
        display: flex;
        justify-content: space-between;
        align-items: flex-end;
        margin-bottom: 10px;
        gap: 20px;
    }

    .service-card {
        padding: 20px;
    }

    .feature-box {
        padding: 15px;
    }

    .btn-dark-private-clients {
        background: #222;
        color: #fff;
        padding: 10px 20px;
        border-radius: 6px;
        font-size: 14px;
        transition: .35s;

        display: inline-flex;
        align-items: center;
        justify-content: center;

        width: fit-content;
        max-width: none;
    }

    .btn-light {
        padding: 10px 20px;
        border: 1px solid #bbb;
        color: #222;
        background: #fff;
        border-radius: 6px;
        display: inline-block;
        width: auto;
        max-width: none;
        text-decoration: none;
        transition: .35s;
    }

    .btn-light:hover {
        background: #222;
        color: #fff;
        border-color: #222;
    }

    .service-grid {
        grid-template-columns: repeat(4, 1fr);
    }
}

/* Laptop */
@media (max-width: 991px) {
    .hero {
        padding: 15px 0;
    }

    .hero h1 {
        font-size: 34px;
        margin-bottom: 10px;
    }

    .hero-buttons {
        display: flex;
        flex-direction: column;
        gap: 15px;
        align-items: flex-start;
    }

    .btn-light {
        margin-left: 0;
    }

    .logo {
        font-size: 34px;
    }

    .sub-title {
        margin-bottom: 10px;
    }

    .hero p {
        font-size: 15px;
        color: #666;
        max-width: 540px;
        margin-bottom: 15px;
    }

    .hero-grid {
        display: grid;
        align-items: center;
        gap: 20px;
    }

    .hero-right {
        margin-top: 0px;
    }

    .section-top h2 {
        font-size: 34px;
    }

    .section-top {
        display: flex;
        justify-content: space-between;
        align-items: flex-end;
        margin-bottom: 10px;
        gap: 20px;
    }

    .service-card {
        padding: 20px;
    }

    .feature-box {
        padding: 15px;
    }

    .btn-dark-private-clients {
        background: #222;
        color: #fff;
        padding: 10px 20px;
        border-radius: 6px;
        font-size: 14px;
        transition: .35s;

        display: inline-flex;
        align-items: center;
        justify-content: center;

        width: fit-content;
        max-width: none;
    }

    .btn-light {
        padding: 10px 20px;
        border: 1px solid #bbb;
        color: #222;
        background: #fff;
        border-radius: 6px;
        display: inline-block;
        width: auto;
        max-width: none;
        text-decoration: none;
        transition: .35s;
    }

    .btn-light:hover {
        background: #222;
        color: #fff;
        border-color: #222;
    }

    .service-grid {
        grid-template-columns: repeat(3, 1fr);
    }
}

/* Tablet */
@media (max-width: 767px) {
    .hero {
        padding: 15px 0;
    }

    .hero h1 {
        font-size: 34px;
        margin-bottom: 10px;
    }

    .hero-buttons {
        display: flex;
        flex-direction: column;
        gap: 15px;
        align-items: flex-start;
    }

    .btn-light {
        margin-left: 0;
    }

    .logo {
        font-size: 34px;
    }

    .sub-title {
        margin-bottom: 10px;
    }

    .hero p {
        font-size: 15px;
        color: #666;
        max-width: 540px;
        margin-bottom: 15px;
    }

    .hero-grid {
        display: grid;
        align-items: center;
        gap: 20px;
    }

    .hero-right {
        margin-top: 0px;
    }

    .section-top h2 {
        font-size: 34px;
    }

    .section-top {
        display: flex;
        justify-content: space-between;
        align-items: flex-end;
        margin-bottom: 10px;
        gap: 20px;
    }

    .service-card {
        padding: 20px;
    }

    .feature-box {
        padding: 15px;
    }

    .btn-dark-private-clients {
        background: #222;
        color: #fff;
        padding: 10px 20px;
        border-radius: 6px;
        font-size: 14px;
        transition: .35s;

        display: inline-flex;
        align-items: center;
        justify-content: center;

        width: fit-content;
        max-width: none;
    }

    .btn-light {
        padding: 10px 20px;
        border: 1px solid #bbb;
        color: #222;
        background: #fff;
        border-radius: 6px;
        display: inline-block;
        width: auto;
        max-width: none;
        text-decoration: none;
        transition: .35s;
    }

    .btn-light:hover {
        background: #222;
        color: #fff;
        border-color: #222;
    }

    .service-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

/* Mobile */
@media (max-width: 575px) {
    .hero {
        padding: 15px 0;
    }

    .hero h1 {
        font-size: 34px;
        margin-bottom: 10px;
    }

    .hero-buttons {
        display: flex;
        flex-direction: column;
        gap: 15px;
        align-items: flex-start;
    }

    .btn-light {
        margin-left: 0;
    }

    .logo {
        font-size: 34px;
    }

    .sub-title {
        margin-bottom: 10px;
    }

    .hero p {
        font-size: 15px;
        color: #666;
        max-width: 540px;
        margin-bottom: 15px;
    }

    .hero-grid {
        display: grid;
        align-items: center;
        gap: 20px;
    }

    .hero-right {
        margin-top: 0px;
    }

    .section-top h2 {
        font-size: 34px;
    }

    .section-top{
        flex-direction:column;
        align-items:flex-start;
    }

    .section-top .left,
    .section-top .right{
        width:100%;
    }

    .service-grid{
        grid-template-columns:repeat(3,1fr);
    }

    .service-card {
        padding: 20px;
    }

    .feature-box {
        padding: 15px;
    }

    .btn-dark-private-clients {
        background: #222;
        color: #fff;
        padding: 10px 20px;
        border-radius: 6px;
        font-size: 14px;
        transition: .35s;

        display: inline-flex;
        align-items: center;
        justify-content: center;

        width: fit-content;
        max-width: none;
    }

    .btn-light {
        padding: 10px 20px;
        border: 1px solid #bbb;
        color: #222;
        background: #fff;
        border-radius: 6px;
        display: inline-block;
        width: auto;
        max-width: none;
        text-decoration: none;
        transition: .35s;
    }

    .btn-light:hover {
        background: #222;
        color: #fff;
        border-color: #222;
    }

    .service-grid {
        grid-template-columns: repeat(1, 1fr);
    }
}